.version.preturi /* version checker */
{
	color: #000013;
	background-color: #74AD8B;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 361px;
	min-height: 1708px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-left: 19px;
	padding-top: 35px;
	padding-bottom: 45px;
}

#pu11939
{
	width: 0.01px;
}

#u11939
{
	z-index: 182;
	width: 52px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u11940
{
	z-index: 183;
	width: 48px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u11940:hover
{
	width: 48px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11941
{
	z-index: 184;
	width: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 13px;
}

#u11942
{
	z-index: 185;
	width: 1px;
	height: 23px;
	margin-left: 8px;
	top: -3px;
	margin-bottom: -6px;
	position: relative;
}

#u11943
{
	z-index: 186;
	width: 1px;
	height: 23px;
	margin-left: 8px;
	top: -5px;
	margin-bottom: -8px;
	position: relative;
}

#u11949
{
	z-index: 2;
	width: 42px;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	left: 319px;
}

#u11949:hover
{
	width: 42px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11950
{
	z-index: 3;
	width: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 11px;
}

#u11987-6
{
	z-index: 5;
	width: 336px;
	min-height: 76px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	margin-left: 7px;
	margin-top: 66px;
	position: relative;
}

#u11987-2
{
	font-size: 48px;
	line-height: 58px;
}

#pu11988-4
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: 18px;
}

#u11988-4
{
	z-index: 11;
	width: 336px;
	min-height: 23px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u12295
{
	z-index: 187;
	width: 60px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 140px;
}

#u11989-7
{
	z-index: 15;
	width: 336px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	margin-left: 7px;
	margin-top: 21px;
	position: relative;
}

#u11997
{
	z-index: 57;
	width: 330px;
	height: 1px;
	background-color: #ED1C24;
	margin-left: 7px;
	margin-top: 9px;
	position: relative;
}

#u11990-6
{
	z-index: 22;
	width: 190px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u11994-4
{
	z-index: 44;
	width: 149px;
	min-height: 39px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 30px;
	line-height: 36px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	left: 197px;
}

#u11998
{
	z-index: 58;
	width: 330px;
	height: 1px;
	background-color: #FFFFFF;
	margin-left: 7px;
	margin-top: 12px;
	position: relative;
}

#u11991-6
{
	z-index: 28;
	width: 190px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u11995-4
{
	z-index: 48;
	width: 149px;
	min-height: 39px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 30px;
	line-height: 36px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	left: 197px;
}

#u11999
{
	z-index: 59;
	width: 330px;
	height: 1px;
	background-color: #FFFFFF;
	margin-left: 7px;
	margin-top: 11px;
	position: relative;
}

#pu11992-6
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: 10px;
}

#u11992-6
{
	z-index: 34;
	width: 190px;
	min-height: 39px;
	background-color: transparent;
	font-size: 14px;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u11992-2
{
	color: #FFFFFF;
	font-family: adelle-sans, sans-serif;
}

#u11992-4
{
	color: #ED1C24;
	font-family: adelle-sans, sans-serif;
	font-style: italic;
}

#u11996-5
{
	z-index: 52;
	width: 149px;
	min-height: 39px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 33px;
	line-height: 40px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	left: 197px;
}

#u12000
{
	z-index: 60;
	width: 330px;
	height: 1px;
	background-color: #FFFFFF;
	margin-left: 7px;
	margin-top: 10px;
	position: relative;
}

#u11993-4
{
	z-index: 40;
	width: 314px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	margin-left: 7px;
	margin-top: 10px;
	position: relative;
}

#u12009-7
{
	z-index: 61;
	width: 336px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	margin-left: 7px;
	margin-top: 69px;
	position: relative;
}

#u12014
{
	z-index: 89;
	width: 330px;
	height: 1px;
	background-color: #ED1C24;
	margin-left: 7px;
	margin-top: 9px;
	position: relative;
}

#u12010-6
{
	z-index: 68;
	width: 190px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u12012-4
{
	z-index: 80;
	width: 140px;
	min-height: 39px;
	background-color: transparent;
	line-height: 36px;
	color: #ED1C24;
	font-size: 30px;
	text-align: right;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	left: 193px;
}

#u12015
{
	z-index: 90;
	width: 330px;
	height: 1px;
	background-color: #FFFFFF;
	margin-left: 7px;
	margin-top: 12px;
	position: relative;
}

#u12011-6
{
	z-index: 74;
	width: 190px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u12013-5
{
	z-index: 84;
	width: 140px;
	min-height: 39px;
	background-color: transparent;
	line-height: 40px;
	color: #ED1C24;
	font-size: 33px;
	text-align: right;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	left: 193px;
}

#u11996-3,#u12013-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u11996,#u12013
{
	font-size: 17px;
	line-height: 20px;
}

#u11987-4,#u11996-2,#u12013-2
{
	font-size: 30px;
	line-height: 36px;
}

#u12016
{
	z-index: 91;
	width: 330px;
	height: 1px;
	background-color: #FFFFFF;
	margin-left: 7px;
	margin-top: 10px;
	position: relative;
}

#u12017-7
{
	z-index: 92;
	width: 346px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	margin-left: 7px;
	margin-top: 70px;
	position: relative;
}

#u12022
{
	z-index: 119;
	width: 330px;
	height: 1px;
	background-color: #ED1C24;
	margin-left: 7px;
	margin-top: 9px;
	position: relative;
}

#u12018-6
{
	z-index: 99;
	width: 190px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u12020-4
{
	z-index: 111;
	width: 133px;
	min-height: 39px;
	background-color: transparent;
	line-height: 36px;
	color: #ED1C24;
	font-size: 30px;
	text-align: right;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	left: 198px;
}

#u12023
{
	z-index: 120;
	width: 330px;
	height: 1px;
	background-color: #FFFFFF;
	margin-left: 7px;
	margin-top: 12px;
	position: relative;
}

#pu12011-6,#pu12019-6
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: 12px;
}

#u12019-6
{
	z-index: 105;
	width: 190px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u12021-4
{
	z-index: 115;
	width: 133px;
	min-height: 39px;
	background-color: transparent;
	line-height: 36px;
	color: #ED1C24;
	font-size: 30px;
	text-align: right;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	left: 198px;
}

#u12024
{
	z-index: 121;
	width: 330px;
	height: 1px;
	background-color: #FFFFFF;
	margin-left: 7px;
	margin-top: 10px;
	position: relative;
}

#u12025-7
{
	z-index: 122;
	width: 346px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	margin-left: 7px;
	margin-top: 73px;
	position: relative;
}

#u12030
{
	z-index: 149;
	width: 330px;
	height: 1px;
	background-color: #ED1C24;
	margin-left: 7px;
	margin-top: 9px;
	position: relative;
}

#pu11990-6,#pu12010-6,#pu12018-6,#pu12026-6
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: 8px;
}

#u12026-6
{
	z-index: 129;
	width: 190px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u12028-4
{
	z-index: 141;
	width: 127px;
	min-height: 39px;
	background-color: transparent;
	line-height: 36px;
	color: #ED1C24;
	font-size: 30px;
	text-align: right;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	left: 205px;
}

#u12031
{
	z-index: 150;
	width: 330px;
	height: 1px;
	background-color: #FFFFFF;
	margin-left: 7px;
	margin-top: 13px;
	position: relative;
}

#u12027-6
{
	z-index: 135;
	width: 190px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u12029-4
{
	z-index: 145;
	width: 127px;
	min-height: 39px;
	background-color: transparent;
	line-height: 36px;
	color: #ED1C24;
	font-size: 30px;
	text-align: right;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	left: 205px;
}

#u12032
{
	z-index: 151;
	width: 330px;
	height: 1px;
	background-color: #FFFFFF;
	margin-left: 7px;
	margin-top: 10px;
	position: relative;
}

#u12033-7
{
	z-index: 152;
	width: 346px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	margin-left: 7px;
	margin-top: 73px;
	position: relative;
}

#u11989-3,#u12009-3,#u12017-3,#u12025-3,#u12033-3
{
	font-size: 18px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u11989,#u12009,#u12017,#u12025,#u12033
{
	font-size: 24px;
	line-height: 29px;
}

#u11989-2,#u12009-2,#u12017-2,#u12025-2,#u12033-2
{
	line-height: 22px;
}

#u11989-5,#u12009-5,#u12017-5,#u12025-5,#u12033-5
{
	font-size: 36px;
	line-height: 43px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
}

#u12038
{
	z-index: 179;
	width: 330px;
	height: 1px;
	background-color: #ED1C24;
	margin-left: 7px;
	margin-top: 9px;
	position: relative;
}

#pu12034-6
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: 9px;
}

#u12034-6
{
	z-index: 159;
	width: 190px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u12036-4
{
	z-index: 171;
	width: 118px;
	min-height: 39px;
	background-color: transparent;
	line-height: 36px;
	color: #ED1C24;
	font-size: 30px;
	text-align: right;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	left: 213px;
}

#u12039
{
	z-index: 180;
	width: 330px;
	height: 1px;
	background-color: #FFFFFF;
	margin-left: 7px;
	margin-top: 12px;
	position: relative;
}

#pu11991-6,#pu12027-6,#pu12035-6
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: 11px;
}

#u12035-6
{
	z-index: 165;
	width: 190px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u12037-4
{
	z-index: 175;
	width: 118px;
	min-height: 39px;
	background-color: transparent;
	line-height: 36px;
	color: #ED1C24;
	font-size: 30px;
	text-align: right;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	left: 213px;
}

#u12040
{
	z-index: 181;
	width: 330px;
	height: 1px;
	background-color: #FFFFFF;
	margin-left: 7px;
	margin-top: 10px;
	position: relative;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

